
*
{
	font-family:Roboto Slab;
	font-size:16px;
}
html,body
{
   width:100%;
   height:100%;
   margin:0px;
   padding:0px;
}
h3
{
    background-color:#f37622;
    color:white;
    margin-top:0px;		
	margin-bottom:0px;
	padding:5px;
	padding-left:10px;
}
h3 a:hover
{
	color:#535353;
}
h4
{
    background-color:#535353;
    color:white;
    margin-top:0px;
	margin-bottom:0px;	
	padding:5px;
	padding-left:10px;
}
h5
{
    background-color:#F58D47;
    color:white;
    margin-top:0px;
	margin-bottom:0px;	
	padding:5px;
	padding-left:10px;
	vertical-align:middle;
}
h5 a:hover
{
	color:#535353;
}
.note
{
	float:left;
	margin:0px;
	margin-right:5px;
}
.reseaux
{
	float:right;
}
.logo
{
	width:25px;
}
.rating a {
   float: right;
   color: white;
   text-decoration: none;
   font-size: 18px;
   transition: color .4s;
}
.rating a:hover,
.rating a:focus,
.rating a:hover ~ a,
.rating a:focus ~ a {
   color: yellow;
   cursor: pointer;
}
.cit
{
	background-color:#333231;
	color:white;
    margin-bottom:0px;
	text-align:justify;
	padding:10px;
}
.news
{
    width:100%;
    margin:auto;
	opacity: 0.9;
}
a
{
    text-decoration: none;
    color: white;
	target:_blank;
}
a:hover
{
	color:#f37622;
}
.foot a:hover
{
	color:#333231;
}
.page
{
    background-color:#F58D47;
	display:inline-block;
	width:25px;
	height:25px;
	margin-right:20px;
	text-align:center;
	color:white;
}
.page_actuelle
{
    background-color:#f37622;
	font-weight:bold;
	display:inline-block;
	width:25px;
	height:25px;
	margin-right:20px;
	text-align:center;
	color:white;
}
.foot
{
	width:800px;
	margin:auto;
	text-align:center;
}
.banniere
{
	width:100%;
}
table
{
	color:white;
}
.copyright
{
	text-align:right;
	font-size:10px;
}
.copyright a
{
	font-size:10px;
}